import { defineStore } from 'pinia'
import { ref } from 'vue'



export const useTabStore = defineStore('tab', () => {
    const tabIndex = ref(1)

    return {
        tabIndex
    }
}, {
    persist: true
})